
/* Easy Slider */
.sliderdem{ 
width:100%; 
margin: 100px auto 0 auto;
background:#FFF;
/*border-bottom:solid #BBB 2px;
border-right:solid #AAA 1px;*/
}

	#slider .fpltemplate 
	{
	font-size:100%;
	padding: 5px;
	margin-top: 0px;
	}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		font-size:40%;
		
		margin-left:0px;
		overflow:hidden; 
		width:240px;
		/*outline: red 1px solid; */
		height:240px;
		/*background: grey;*/
		}
#slider li span{
padding:6px;
text-align: left;
}
		
	#prevBtn, #slider1prev{ 
		display:block;
		/*padding-right:30px;*/
		height:20px;
		width:30px;
		z-index:1000;
		margin-left: 30%;
		float:left;
		/*margin-top:70px;*/
		/*outline: solid black 1px;*/
		}	
	#nextBtn, #slider1next{
		display:block;
		height:20px;
		margin-right: 30%;
		width:30px;
		z-index:1000;
		/*margin-top:-20px;*/
		/*outline: solid black 1px;*/
		/*padding-left:30px;*/
		float:right;
		}	
		
.arrows
{
width:250px;
margin: 0 auto;
/*outline: solid black 1px;*/
height:40px;
}
#prevBtn a, #nextBtn a {text-decoration: none;}		
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:0px;
				}	
	
		
	/* numeric controls */	

	
/* // Easy Slider */